validation.required=El campo es obligatorio
validation.number=El campo debe ser un número válido
validation.min=El valor mínimo es {value}
validation.max=El valor máximo es {value}
validation.typeMismatchMsg=Tipo de dato no válido
validation.patternMsg=El formato no es válido


